.tab-content div{max-width:100% !important;}
.tab-content img{max-width:100% !important; height:auto !important;}
.panel-body div{max-width:100% !important;}
.panel-body img{max-width:100% !important; height:auto !important;}
.color_global{color:#0059a9}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.h-img{width:100%;}
.fl{float:left}.fr{float:right}
.navProject{background:#2b54a3;}
.navProject a{color:#fff;}
.navProject > li.active > a, .navProject > li.active > a:hover, .navProject > li.active > a:focus{background:#5da844; color:#fff;}
.navProject > li > a:hover, .navProject > li > a:focus{background:rgba(93,168,68,.6)}
.header_top{width:100%; padding:6px 0; background:#f5f4f4; border-top:4px solid #2b54a3; border-bottom:1px solid #fff; text-align:right;color:#555555; display:inline-block;}
.header_top a{color:#555555;}
.header_top span{color:#1498d9}
.top_logo{ position:absolute;top:0; left:0; z-index:2}
.top_logo img{max-width:100%; border:none; border-radius:0 0 6px 6px; border-bottom:1px solid #025ea7}
#top_menu_home{position:absolute; bottom:0; right:0; z-index:1000;/* width:100%;*/}
#menu_top_home{/*width:100%;margin:0;*/ height:50px; float:right; position:relative;/* width:100%;*/}
.top_menu_home-fix{position:fixed !important; top:0 !important; right:0; width:100%; background:#025ea7; border-top:4px solid #2b54a3; border-bottom:1px solid #fff;}
.menu12_home {
		width:100%;
		/*padding:0 30px;*/
		height:50px;
		margin:auto;
		font-family: segoe ui; display:block;
		background:url(../images/background/menu12_home.jpg) repeat-x; border-radius:6px; background:none;
	}
.gialinh_home_center{background:#f6c452; padding-top:40px; padding-bottom:40px;}
.gialinh_home_center_item{width:100%}
.gialinh_home_center_item .cap1{color:#fff; font-size:20px; text-transform:uppercase; position:relative; padding:10px 0; margin:20px 0; font-weight:bold;}
.gialinh_home_center_item .cap1 a{color:#fff;}
.gialinh_home_center_item .cap1:after{content:''; position:absolute; top:100%; left:0; width:60%; height:2px; background:#fff;}
.gialinh_home_center_item .cap2{width:100%;}
.gialinh_home_center_item .cap2 img{width:100%}
.gialinh_home_center_item .cap3{width:100%; padding:20px 0; color:#fff;}
.gialinh_home_center_item .cap4 a{color:#f6c452; background:#fff; padding:10px 15px; font-size:14px; text-transform:uppercase;display:inline-block; }
.lst_article_about{width:100%; padding:10px; border:1px solid #d2d2d2;}
.lst_article_about .a_img{width:100%; border:1px solid #393939; height:150px; overflow:hidden;}
.lst_article_about .a_img img{width:100%; min-height:150px;}
.lst_article_about .a_title{width:100%; padding:15px 0; text-align:center; font-weight:500; height:72px; overflow:hidden;}
.lst_article_about .a_title a{color:#2b54a3;}
.lst_article_about .a_sumarise{width:100%; padding-bottom:10px; border-bottom:1px solid #d2d2d2; height:140px; overflow:hidden;}
.lst_article_about .a_viewdetail{width:100%; text-align:center; padding:10px;}
.lst_article_about .a_viewdetail a{color:#9a9b9b; text-transform:uppercase;}
.lst_article_about .a_viewdetail a:hover{color:#fff;}
.article-default-img{height:165px; overflow:hidden;}
/*.article-default-img img{min-height:165px;}*/
.container-fluid{width:1170px;}
.homeAbout{margin-top:20px;}
.homeAbout .col-md-4{text-align:center}
.homeAbout h2{font-family: UVN Ba Le; color:#2b54a3; font-size:30px; text-transform:uppercase;}
.homeAbout .slogan{ border-top:1px solid #dadada;  border-bottom:1px solid #dadada; width:55%; margin:5px auto;}
.homeAbout h3{font-family: UVN Ba Le; color:#333333; font-size:22px; font-style:italic; margin:10px 0;}
.box-jcarousel-homeAbout{position:relative; padding:20px 30px;}
.box-jcarousel-homeAbout .jcarousel_next{width:18px; height:32px; position:absolute; top:36%; right:0px; background:url(../images/icon/homeAbout_next.png); z-index:100; cursor:pointer;}
.box-jcarousel-homeAbout .jcarousel_prev{width:18px; height:32px; position:absolute; top:36%; left:0px; background:url(../images/icon/homeAbout_prev.png); z-index:100; cursor:pointer;}
.homeAbout_item{text-align:center;}
.homeAbout_item img{width:100%; height:156px; border-radius:50%; border:1px solid #fff; margin-bottom:15px;}
.homeAbout_item:hover img{border:1px solid #1498d9;}
.homeAbout_item a{color:#333333; text-transform:uppercase;}
.homeAbout_item a:hover{color:#1498d9}

.box-jcarousel-homeProject{position:relative; padding:20px 30px;}
.box-jcarousel-homeProject .jcarousel_nextProject{width:18px; height:32px; position:absolute; top:46%; right:0px; background:url(../images/icon/homeAbout_next.png); z-index:100; cursor:pointer;}
.box-jcarousel-homeProject .jcarousel_prevProject{width:18px; height:32px; position:absolute; top:46%; left:0px; background:url(../images/icon/homeAbout_prev.png); z-index:100; cursor:pointer;}
#homeProject{width:100%;/* background:url(../images/background/homeProject.jpg) bottom repeat-x;*/ margin:30px 0px; padding:20px; text-align:center;}
#homeProject .cap1{text-align:center; color:#000000; margin-bottom:20px;}
#homeProject .cap1 h2{ font-size:32px; border-bottom:1px solid #4e4d4d; display:inline-block; padding-bottom:10px; font-weight:normal;}
#homeProject .row{margin-left:-2px; margin-right:-2px;}
#homeProject .row [class*='col-']{padding-left:2px; padding-right:2px;}
.listProject .row{margin-left:-2px; margin-right:-2px;}
.listProject .row [class*='col-']{padding-left:2px; padding-right:2px;}
.homeProject_item{width:100%; position:relative; height:285px; overflow:hidden; margin-bottom:20px;}
.homeProject_item img{width:100%; min-height:100%;}
.homeProject_info{width:100%; height:100%; background:rgba(43,84,163,0.5); padding:30% 10% 0 10%; position:absolute; z-index:10; top:0; left:0; text-align:center; color:#fff;}
.homeProject_item:hover .homeProject_info{display:block;}
.homeProject_info h3{font-size:24px; color:#fff;}
.homeProject_info h3 a{color:#fff;}
.view_more{color:#fff; background:#2b54a3; border-radius:20px; padding:10px 40px; display:inline-block; margin-top:20px;}
.view_more:hover{color:#fff;}
.view_detail{color:#fff; background:#00bdf5; border-radius:20px; padding:6px 30px; display:inline-block; margin-top:20px;}
#homeProjectSellingSoon{width:100%; margin:30px 0px; padding:20px; text-align:center; background:#f0f0f0}
.homeProjectSellingSoon_item{border-radius:10px; background:#fff; padding:10px; position:relative; height:280px; overflow:hidden; box-shadow:2px 2px 4px #adadad;}
.homeProjectSellingSoon_item:after{content:''; width:calc(100% - 20px); height:0; border-bottom:2px solid #c98a55; position:absolute; bottom:10px; left:0; right:0; margin:auto;}
.homeProjectSellingSoon_item .a-img{display:inline-block; width:100%; height:140px; overflow:hidden;}
.homeProjectSellingSoon_item .a-title{display:inline-block;color:#4289bd; margin:10px 0;}

#homeProjectVinHome{width:100%; margin:30px 0px; padding:20px; text-align:center; background:#f0f0f0}
.homeProjectVinHome_item{border-radius:10px; background:#fff; padding:10px; position:relative; height:280px; overflow:hidden; box-shadow:2px 2px 4px #adadad;}
.homeProjectVinHome_item:after{content:''; width:calc(100% - 20px); height:0; border-bottom:2px solid #c98a55; position:absolute; bottom:10px; left:0; right:0; margin:auto;}
.homeProjectVinHome_item .a-img{display:inline-block; width:100%; height:140px; overflow:hidden;}
.homeProjectVinHome_item .a-title{display:inline-block;color:#4289bd; margin:10px 0;}

#homeProjectEvent{width:100%; margin:30px 0px; padding:20px; text-align:center; background:#fff}
.homeProjectEvent_item{border-radius:10px; background:#fff; padding:10px; position:relative; height:280px; overflow:hidden; box-shadow:2px 2px 4px #adadad;}
.homeProjectEvent_item .a-img{display:inline-block; width:100%; height:140px; overflow:hidden;}
.homeProjectEvent_item .a-title{display:inline-block;color:#4289bd; margin:10px 0;}
.homeProjectEvent_item ul{display:inline-block; margin:o; padding:0;}
.homeProjectEvent_item ul li {display:inline-block; color:#fff; float:left; padding:5px;}
.homeProjectEvent_item ul li:nth-child(1){background:#2e61bc}
.homeProjectEvent_item ul li:nth-child(2){background:#2c8dba}
.homeProjectEvent_item ul li:nth-child(3){background:#2aa8e2}

.homeNews{background:url(../images/background/slogan_news.png) right -9px center no-repeat; background:none; margin-top:40px; margin-bottom:40px;}
.homeNews h3{margin-top:20px;}

.homeNews h2{text-transform:uppercase; position:relative; padding-bottom:15px; text-align:center; font-size:20px;}
.homeNews h2:before{content:''; width:40%; left:30%; height:0; border-bottom:1px solid #222; position:absolute; bottom:5px;}
.homeNewsContent{padding-right:20px}
.homeNewsContent ul{padding-left:20px; margin-top:30px;}
.homeNewsContent ul li{background:url(../images/icon/homeNews.png) left center no-repeat; padding:15px 0 10px 40px;}
.homeNewsContent ul li a{color:#111111; text-transform:uppercase;}
.homeNewsItems{width:100%; padding:6px; background:#f6f6f6}
.homeNewsItem{width:100%; text-align:center;}
.homeNewsContent .row{margin-left:-5px; margin-right:-5px;}
.homeNewsContent .row [class*='col-']{padding-left:5px; padding-right:5px;}
.homeNewsItem .a-img{height:150px; width:100%; overflow:hidden;}
.homeNewsItem img{width:100%; min-height:100%;}
.homeNewsItem  h4{font-size:16px;}
.homeNewsItem a{color:#00bbf2; text-transform:none;}
.homeCatProject_item{text-align:center}
.homeCatProject_item a{display:inline-block; text-align:center; width:100%; padding:10px;}
.homeCatProject_item .a_img{width:100%; height:245px; display:inline-block; overflow:hidden;}
#frmregismailHome .row{margin-left:-2px; margin-right:-2px;}
#frmregismailHome [class*='col-']{padding-left:2px; padding-right:2px;}
#frmregismailHome .form-group{margin-bottom:4px;}
.btn-subcrible{background:#2b54a3; color:#fff; padding:10px 30px; text-transform:uppercase;}
.menuBottom a{color:#fff; padding-left:10px;}
.contact_info td{padding:20px 5px;}
.box-form-contact{width:100%; padding:20px; border:2px solid #e2e2e2}
.nav-tabs ul li{font-size:22px;}
.title_project{width:50%; text-align:center; border-bottom:2px solid #bcbcbc; margin:auto;}
.title_project h2{font-size:30px; background:#fff; display:inline-block; padding:10px; margin-bottom:-16px;}
.address_project{width:100%; text-align:center; color:#2b54a3; margin:10px 0 30px 0;}
.h_download{position:absolute; top:200px; right:0; border-radius:40px 0 0 40px; background:rgba(0,54,155,0.5); padding:20px; z-index:100; font-size:16px; font-weight:500;}
.h_download a{color:#fff; background:url(../images/icon/download.png) no-repeat center left; padding-left:30px;}
.h_download_price{position:absolute; top:275px; right:0; border-radius:40px 0 0 40px; background:rgba(0,54,155,0.5); padding:20px 58px 20px 20px; z-index:100; font-size:16px; font-weight:500;}
.h_download_price a{color:#fff; background:url(../images/icon/download_price.png) no-repeat center left; padding-left:30px;}
.h_register_open{position:absolute; top:350px; right:0; border-radius:40px 0 0 40px; background:rgba(0,54,155,0.5); padding:20px; z-index:100; font-size:16px; font-weight:500;}
.h_register_open a{color:#fff; background:url(../images/icon/register_open.png) no-repeat center left; padding-left:30px;}
.NewsRelate{width:100%; background:#f6f6f6; padding:20px 0; text-align:center;}
.NewsRelate h2{font-weight:normal; font-size:30px;}
.box-jcarousel-NewsRelate{position:relative; padding:20px 30px;}
.box-jcarousel-NewsRelate .jcarousel_next{width:55px; height:55px; position:absolute; top:36%; right:-30px; background:url(../images/icon/NewsRelate_next.png); z-index:100; cursor:pointer;}
.box-jcarousel-NewsRelate .jcarousel_prev{width:55px; height:55px; position:absolute; top:36%; left:-30px; background:url(../images/icon/NewsRelate_prev.png); z-index:100; cursor:pointer;}
.NewsRelate_item{width:100%; border:1px solid #adadad; padding:10px; text-align:center;}
.NewsRelate_item img{width:100%; height:240px;}
.NewsRelate_item h3{font-weight:500; font-size:16px;}
.NewsRelate_item a{color:#333333;}
.consultants{width:100%; height:270px; background:#1c356b url(../images/background/consultants.png) center top no-repeat; color:#fff;padding:30px 0;}
.consultants a{color:#fff;}
.box_consultants{width:100%; margin-top:55px; background:url(../images/background/fieldset.png) center top no-repeat; height:152px;}
.box_consultants h4{padding-left:108px; font-weight:normal; font-size:42px; margin-top:-30px; display:inline-block;}
.box_consultants h5{font-size:20px; text-transform:uppercase; font-weight:normal;}
.box_consultants table{width:61%; margin:auto;}
.consultants_img{width:95px; height:95px; background:url(../images/img/consultants.png) no-repeat center; border-radius:50%; margin-top:10px;}
.consultants_addon{margin-top:80px; text-align:center; font-size:20px; width:100%;}
.menu_article_left ul{margin:0;padding:0}
.menu_article_left ul li {padding:8px 10px; border-bottom:1px solid #eee;}
.homeNews-summarise{height:90px; overflow:hidden;}
#homeNews-article ul{margin:0;padding:0}
#homeNews-article ul li {padding:8px 10px; border-bottom:1px solid #eee; position:relative; padding-left:20px; text-align:justify;}
#homeNews-article ul li:before{content:'\f0c8'; font-size:9px; position:absolute; top:12px; left:0; font-family:'FontAwesome'; color:#00bdf5;}
.box_menu_left_acticle{margin-bottom:0px;}
.box_menu_left_acticle h2{font-size:18px; text-transform:uppercase; position:relative; padding-bottom:10px;}
.box_menu_left_acticle h2:before{content:'';width:100%; height:0; border-bottom:1px solid #666; position:absolute; bottom:1px;}
.box_menu_left_acticle h2:after{content:'';width:35%; height:0; border-bottom:3px solid #2b54a3; position:absolute; bottom:0px; left:0}
.box_menu_left_acticle ul{background:#e9e9e9; width:100%; margin:0; padding:20px 0; margin-top:20px;}
.box_menu_left_acticle ul li {padding:10px; position:relative; padding-left:30px;}
.box_menu_left_acticle ul li:before{content:'\f0c8'; font-size:9px; position:absolute; top:15px; left:15px; font-family:'FontAwesome'; color:#00bdf5;}
.box_menu_left_acticle ul li:after{content:'';width:80%; height:0; border-bottom:1px dashed #ccc; position:absolute; bottom:0px; left:10%}
.box_menu_left_acticle ul li a{color:#666;}
#jcarousel-homeLibrary{height:278px; overflow:hidden;}
#jcarousel-homeLibrary img{min-height:100%; height:240px;}
.ul_library{margin:0; padding:0; margin-top:10px;}
.ul_library li{padding:10px 0; text-align:center; font-size:18px; text-transform:uppercase;}
.info_title{width:100%; padding:6px 20px; background:#59a63f; color:#fff; margin-bottom:20px; font-weight:500;}
.mobile_call{width:150px; height:54px; position:fixed; bottom:0; left:0; background:url(../images/icon/i5.png) no-repeat; color:#fff; text-align:right; padding-right:20px; font-weight:bold; line-height:54px; z-index:999}
.mobile_call a{color:#fff;}
.mobile_book_car{width:150px; height:54px; position:fixed; bottom:0; right:0; background:url(../images/icon/i6.png) no-repeat; color:#fff; padding-left:20px; font-weight:bold; line-height:54px; z-index:999}
.mobile_book_car a{color:#fff;}
.searchProjectTitle{color:#005eb9; font-size:20px; text-transform:uppercase; font-weight:bold; margin-top:30px}
.navSearchProject li{width:50%; text-align:center; background:#025ea7; color:#fff; text-transform:uppercase;}
.navSearchProject li a{color:#fff}
.navSearchProject li a:hover{color:#fff;background:#025ea7; border:1px solid transparent;}
.navSearchProject li.active{background:#f58020}
.navSearchProject li.active a{color:#fff; background:none; border:1px solid transparent;}
.navSearchProject > li.active > a, .navSearchProject > li.active > a:hover, .navSearchProject > li.active > a:focus {color:#fff; background:none; border:1px solid transparent;}
.tab-content-SearchProject{padding:15px; border:1px solid #ddd;}
.homeTitle{color:#005eb9; font-size:20px; text-transform:uppercase; font-weight:bold; margin-top:30px}
.ProjectHotItem{width:100%; height:350px; overflow:hidden; box-shadow:2px 2px 4px #ddd; border-radius:8px; padding:10px; margin-bottom:20px;}
.ProjectHotItem .a-img{display:inline-block; width:100%; height:200px; overflow:hidden}
.ProjectHotItem .p-title{margin-top:10px;}
.ProjectHotItem .p-title a{ color:#333; font-weight:bold;}
.ProjectHotItem .price_project{color:#ff8519; font-weight:bold;}
/*customer responsive*/
.hidden-md{display:none}
.hidden-sm{display:block}
@media (max-width: 1199px) {
/* CSS destop md - container 970px*/
.container-fluid{width:970px;}
.menu_item .menu_bt_center{padding:0 35px;}
.menu_active .menu_bt_center{padding:0 35px;}
.box_consultants h4{padding-left:50px;}
}
@media (max-width: 991px) {
/* CSS tablet sm  - container 750px*/
.hidden-md{display:block}
.hidden-sm{display:none}
.container-fluid{width:750px;}
#top_menu_home{right:15px;}
#menu_top_home{width:100%; height:50px;}
.top_menu_home-fix{background:none; border:none;}
.menu12_home{display:none;}
.homeNews{/*background:url(../images/background/horizol_slogan_news.png) center bottom no-repeat; */padding-bottom:40px; margin-bottom:10px;}
.homeProject_info{padding-top:10%;}
.menuBottom{text-align:left;}
.menuBottom a{padding-left:0; padding-right:10px;}
.h_download{display:none;}
.h_download_price{display:none;}
.h_register_open{display:none;}
.title_project{width:90%;}
.consultants{height:auto;}
.box_consultants h4{padding-left:20%;}
}
@media (max-width: 767px) {
/* CSS phone xs */
.hidden767{display:none !important;}
.block767{display:block !important;}
.top_logo{left:15px;}
.top_logo img{max-width:90%; border:none;}
.homeNewsContent{padding:0;}
.container-fluid{width:auto;}
.title_project{width:100%;}
.box_consultants h4{padding-left:20px;font-size:22px; display:inline-block;}
.box_consultants h5{font-size:16px;}
.box_consultants table{width:100%; margin:auto;}
.consultants_addon{font-size:16px;}
}

@media (max-width: 500px) {
/* CSS phone xs */
.homeAbout_item img{height:160px;}
}
@media (max-width: 400px) {
/* CSS phone xs */
.homeAbout_item img{height:115px;}
}
@media (max-width: 300px) {
/* CSS phone xs */
.homeAbout_item img{height:165px;}
}
/*fix bootstrap*/
@media (min-width: 501px) {
	/*container */
}
@media (min-width: 768px) {
	/*container 750*/

}
@media (min-width: 992px) {
	/*container 970*/
}
@media (min-width: 1200px) {
	/*container 1170*/
}
